<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.siyeh.ig.errorhandling.BadExceptionThrownInspection exceptionsString">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.TooBroadCatchInspection ignoreThrown">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.NewExceptionWithoutArgumentsInspection exceptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.ThrowableSupplierOnlyThrowExceptionInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.BadExceptionDeclaredInspection exceptionsString">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.UnnecessaryInitCauseInspection.UnnecessaryInitCauseVisitor boolean isCauseConstructorAvailable(com.intellij.psi.PsiNewExpression, com.intellij.psi.PsiType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.BadExceptionThrownInspection exceptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.TooBroadThrowsInspection ignoreLibraryOverrides">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.BadExceptionDeclaredInspection exceptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.ThrowFromFinallyBlockInspection warnOnAllExceptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.TooBroadCatchInspection ignoreInTestCode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.BadExceptionDeclaredInspection ignoreLibraryOverrides">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.CatchMayIgnoreExceptionMerger">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.TooBroadCatchInspection onlyWarnOnRootExceptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.BadExceptionCaughtInspection exceptionsString">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.BadExceptionCaughtInspection exceptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.CatchMayIgnoreExceptionInspection.CatchDataFlowInterpreter boolean isModificationAllowed(com.intellij.codeInspection.dataFlow.value.DfaValue)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.TooBroadThrowsInspection ignoreThrown">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.CatchMayIgnoreExceptionInspection m_ignoreUsedIgnoredName">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3263.15&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.CatchMayIgnoreExceptionInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.CatchMayIgnoreExceptionInspection.RenameCatchParameterFix void applyFix(com.intellij.openapi.project.Project, com.intellij.codeInspection.ProblemDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.TooBroadThrowsInspection ignoreInTestCode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.BadExceptionDeclaredInspection ignoreTestCases">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.TooBroadThrowsInspection onlyWarnOnRootExceptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.CatchMayIgnoreExceptionInspection.AddCatchBodyFix void applyFix(com.intellij.openapi.project.Project, com.intellij.codeInspection.ProblemDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.errorhandling.TooBroadThrowsInspection hiddenExceptionsThreshold">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
</root>
